[apt-get] unable to open files list file for package `libtotem-plparser1': Input/output error

Bruno Garnier bruno.garnier at gmail.com
Dim 17 Sep 15:49:42 UTC 2006


bruno at bruno-desktop:/home/bruno % sudo dpkg -P --force-depends
libtotem-plparser1
dpkg: libtotem-plparser1: dependency problems, but removing anyway as
you request:
 python2.4-gnome2-desktop depends on libtotem-plparser1.
 totem-gstreamer depends on libtotem-plparser1.
 totem-gstreamer depends on libtotem-plparser1.
 totem-gstreamer depends on libtotem-plparser1.
 totem-gstreamer depends on libtotem-plparser1.
 rhythmbox depends on libtotem-plparser1.
(Reading database ... dpkg: error processing libtotem-plparser1 (--purge):
 unable to open files list file for package `libtotem-plparser1':
Input/output error
Errors were encountered while processing:
 libtotem-plparser1
Processing was halted because there were too many errors.

nop cela passe pas :( je crois que ma FS est corrompue :(

quand je fais :

bruno at bruno-desktop:/home/bruno % ls -la /var/lib/dpkg/info/libtotem*
ls: /var/lib/dpkg/info/libtotem-plparser1.list: Input/output error
-rwxr-xr-x 1 root root 132 Aug  2 14:19
/var/lib/dpkg/info/libtotem-plparser1.postrm

si quelqu'un sait comment réparé un fichier abimé ... je ne peux même
pas le supprimer à la main :

bruno at bruno-desktop:/home/bruno % rm /var/lib/dpkg/info/libtotem-plparser1.list
rm: cannot lstat `/var/lib/dpkg/info/libtotem-plparser1.list':
Input/output error


On 9/17/06, Jérémy <ozstrycker at wanadoo.fr> wrote:
> Bruno Garnier a écrit :
> > bruno at bruno-desktop:/home/bruno % ls ls -la /var/lib/dpkg/info/libtotem*
> > ls: ls: No such file or directory
> > ls: /var/lib/dpkg/info/libtotem-plparser1.list: Input/output error
> > -rwxr-xr-x 1 root root 132 Aug  2 14:19
> > /var/lib/dpkg/info/libtotem-plparser1.postrm
> >
> > et pas moyen de virer le fichier :
> >
> > bruno at bruno-desktop:/home/bruno % rm /var/lib/dpkg/info/libtotem-plparser1.list
> > rm: cannot lstat `/var/lib/dpkg/info/libtotem-plparser1.list':
> > Input/output error
> >
> >
> >
> >
> > On 9/17/06, Fabrice François <fabr.francois at wanadoo.fr> wrote:
> >
> >> Bruno Garnier a écrit:
> >>
> >>
> >>> Enable to open files list file for package `libtotem-plparser1':
> >>> Input/output error.
> >>>
> >>> Cela bloque l'installation des mises à jour et je ne peux donc plus
> >>> installer de nouveaux outils :(
> >>>
> >> Essaie ceci:
> >>
> >> $ sudo rm /var/lib/dpkg/info/libtotem-plparser1.list
> >> $ sudo apt-get install --reinstall libtotem-plparser1
> >>
> Essaye ce qu'a dit M.François ca devrait fonctionner sinon tu peux faire
> ce que je t'ai dis juste avant avec une option en plus à savoir :
>
> dpkg -P --force-depends libtotem-plparser1
>
> Puis réinstalle le paquet :
>
> apt-get install libtotem-plparser1
>
> Je viens de le faire sur ma machine ca a très bien fonctionné
>
> --
> ubuntu-fr mailing list
> ubuntu-fr at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>


-- 
Garnier Bruno
E-Mail : bruno.garnier at gmail.com
Tel: 06.11.40.33.26




Plus d'informations sur la liste de diffusion ubuntu-fr